### Method

# GcrUi CertificateWidget get_attributes

#### Declaration [src]

    GckAttributes*
    gcr_certificate_widget_get_attributes (
      GcrCertificateWidget* self
    )

#### Description [src]

Get the attributes displayed in the widget. The attributes should contain a certificate.

Gets property | `GcrUi.CertificateWidget:attributes`

#### Return value

Type: `GckAttributes`

The attributes, owned by the widget.

The data is owned by the instance.
The return value can be `NULL`.